--[[
    Taiwanese localizations for Coconuts by LordFarlander
]]--

--[[
Copyright (c) 2008-2015, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Coconuts", "zhTW" )

if( L ) then
    L["Summon Mount"] = "召喚坐騎"
    L["Coconuts"] = true
    L["%s requires %s"] = "%s需要%s"

    --Riding skill name
    L["Riding"] = "騎乘"

    L["Krasus' Landing"] = "卡薩斯平臺"

    --Slash commands
    L["coconuts"] = true
    L["ccn"] = true

    --Slash sub commands
    L["favorFlying"] = true
    L["list"] = true
    L["refresh"] = true
    L["showModifierItems"] = true
    L["suggestOnlySoulbound"] = true
    L["favorPassenger"] = true
    L["gui"] = true
    L["newRandom"] = true
    L["nextItem"] = true
    L["modiferDismountFlying"] = true
    L["suggestForms"] = true
    L["defaultToFormInCombat"] = true
    L["flightFormDefault"] = true
    L["favorMorePassengers"] = true
    --Button commands
    L["autoHideButton"] = true
    L["toggleButton"] = true
    L["lockButton"] = true
    L["fadeOut"] = true
    L["fadeOutCancelInCombat"] = true
    L["fadeOutCancelOnShift"] = true
    L["fadeOutCancelOnCtrl"] = true
    L["fadeOutCancelOnAlt"] = true;
    L["fadeOutInsteadHide"] = true
    L["alpha"] = true
    L["fadeOutTime"] = true
    L["fadeOutDelay"] = true
    L["fadeOutAlpha"] = true
    L["buttonScale"] = true
    --Favorites commands
    --Groups
    L["options"] = true
    L["profile"] = true
    L["button"] = true
    L["favorites"] = true
    L["zoneFavorites"] = true

    --Option names
    L["Favor flying mounts"] = "最常用飛行坐騎"
    L["Favor passenger mounts"] = "最常用多人坐騎"
    L["List all mounts"] = "列出所有坐騎"
    L["Refresh mount list"] = "刷新坐騎列表"
    L["Show modifier items"] = "顯示坐騎改變物品"
    L["Suggest only soulbound mounts"] = "優先已靈魂綁定的坐騎"
    L["Modifier key for flying mounts"] = "使用飛行坐騎的快速鍵"
    L["Modifier key for modifier items"] = "使用坐騎改變物品的快速鍵"
    L["Modifier key for passenger mounts"] = "多人坐騎的快速鍵"
    L["Modifier key for next slowest mount"] = "使用下一個最慢坐騎的快速鍵"
    L["List"] = "列表"
    L["Refresh"] = "刷新"
    L["Open GUI configurator"] = "打開圖形設置介面"
    L["Need modifer to dismount while flying"] = "在飛行時需要快速鍵才能解除坐騎"
    L["Suggest travel forms instead of next best mount"] = "優先使用旅行形態而不是最好坐騎"
    L["Suggest travel form when in combat"] = "戰鬥中優先使用旅行形態"
    L["Default to flight form"] = "默認使用飛行形態"
    L["Open GUI configurator"] = "打開GUI設置"
    L["Favor more passengers"] = "優先使用多人坐騎"
    L["Force the picking of new random mounts"] = "強制選擇新的隨機坐騎"
    L["Cycle to the next mount modifier item"] = "切換下一個坐騎改變物品"
    --Button options
    L["Automatically hide button"] = "自動隱藏按鈕"
    L["Show button"] = "顯示按鈕"
    L["Lock button position"] = "鎖定按鈕位置"
    L["Alpha of button"] = "按鈕透明度"
    L["Cancel fadeout in combat"] = "戰鬥中關閉淡出功能"
    L["Cancel fadeout on Shift"] = "按下Shift關閉淡出功能"
    L["Cancel fadeout on Ctrl"] = "按下Ctrl關閉淡出功能"
    L["Cancel fadeout on Alt"] = "按下Alt關閉淡出功能"
    L["Time until fadeout"] = "淡出時間"
    L["Delay until fadeout"] = "淡出延遲"
    L["Alpha after fadeout"] = "淡出後透明度"
    L["Fade out"] = "淡出"
    L["Cancel fade out if in combat"] = "戰鬥中關閉淡出功能"
    L["Cancel fade out if holding Shift"] = "按下Shift關閉淡出功能"
    L["Cancel fade out if holding Ctrl"] = "按下Ctrl關閉淡出功能"
    L["Cancel fade out if holding Alt"] = "按下Alt關閉淡出功能"
    L["Fade out time"] = "淡出時間"
    L["Fade out delay"] = "淡出延遲"
    L["Fade out instead of hiding"] = "使用淡出而不隱藏"
    L["Scale of button"] = "按鈕縮放"
    --Zone and favorites options
    L["Zones"] = "區域"
    L["Mount"] = "坐騎"
    L["Frequency"] = "頻率"
    L["Types"] = "類型"
    L["List all favorite mounts"] = "列出所有最常用坐騎"
    L["List all zone favorite mounts"] = "列出所有區域性常用坐騎"
    L["Zones in %s"] = "%s的區域"
    L["Exclusive"] = "最高優先"
    L["Override favorites"] = "無視最常用坐騎設置"
    L["Move up"] = "上移"
    L["Move down"] = "下移"
    --Tab titles
    L["Zone Favorites"] = "區域常用坐騎"
    L["Button"] = "按鈕"
    L["Favorites"] = "常用"
    L["Profile"] = "配置"
    L["Modifier Items"] = "改變物品"

    --Values
    L["Disabled"] = true
    L["Alt"] = true
    L["Control"] = true
    L["Shift"] = true
    L["none"] = true
    L["yes"] = true
    L["no"] = true
    L["locked"] = true
    L["unlocked"] = true
    L["showing"] = true
    L["hiding"] = true
    L["default"] = true
    L["never"] = true
    L["exclusive"] = true

    L["%.1f times as often"] = "%.1f次頻率"

    --Option descriptions
    L["Show a list with all your mounts."] = "顯示你的所有坐騎的列表"
    L["Force a refresh of the list of all your mounts."] = "強制刷新坐騎列表"
    L["Toggles if flying mounts should be favored if in an area that allows them."] = "是否在允許飛行的區域優先使用飛行坐騎"
    L["Toggles if mounts that can take a passenger should be favored."] = "是否優先使用多人坐騎"
    L["Toggles if items that modify mounts (such as Fresh Holly) should be selected when holding Ctrl while mounted."] = "是否在坐騎上時按下Ctrl選擇坐騎改變物品（例如砍下來的聖誕樹）"
    L["Toggles if only mounts that are soulbound to you are to be suggested for use."] = "是否優先使用已綁定坐騎"
    L["Set a mount to use when in a certain zone."] = "設置特定區域內使用的坐騎"
    L["Changes the key that needs to be held down to pick a non flying mount in an area where flying is allowed."] = "設置在可飛行區域使用地面坐騎的快速鍵"
    L["Changes the key that needs to be held down to pick a modifer item while mounted."] = "設置在坐騎上時使用坐騎改變物品的快速鍵"
    L["Changes the key that needs to be held down to pick a non passenger mount."] = "設置使用非多人坐騎的快速鍵"
    L["Changes the key that needs to be held down to pick your next slowest mount."] = "設置使用下一個慢速坐騎的快速鍵"
    L["Toggles if a modifier needs to be held down to dismount while flying."] = "是否需要按下快速鍵解除飛行坐騎"
    L["Toggles if a travel form spell will be selected instead of your next slowest mount, if availiable."] = "是否優先使用旅行形態而不是下一個慢速坐騎"
    L["Toggles if when entering combat your travel form spell will be selected."] = "是否在戰鬥中使用旅行形態"
    L["Toggles if flight form will be defaulted to instead of a flying mount."] = "是否默認使用飛行形態"
    L["Toggles if mounts that can take more passengers should be favored over mounts that can take less."] = "是否優先使用能攜帶更多旅客的多人坐騎";
    --Button descriptions
    L["Options relating to the button."] = "按鈕相關選項"
    L["Hide the button when you can't mount?"] = "是否在無法使用坐騎時隱藏按鈕？"
    L["Show/hide the button."] = "顯示/隱藏按鈕"
    L["Lock/unlock the position of the button."] = "鎖定/解鎖按鈕位置"
    L["Sets the alpha value that the button has normally."] = "設置通常狀態下的按鈕透明度"
    L["Sets the alpha value that the button has after faded out."] = "設置按鈕淡出後的透明度"
    L["Fade the button out when the cursor is not over it?"] = "是否在滑鼠指標不指向按鈕時將其淡出？"
    L["Should the button not fade out if you're in combat?"] = "是否在戰鬥中不淡出按鈕"
    L["Should the button not fade out if you're holding Shift?"] = "是否在按下Shift時不淡出按鈕？"
    L["Should the button not fade out if you're holding Ctrl?"] = "是否在按下Ctrl時不淡出按鈕？"
    L["Should the button not fade out if you're holding Alt?"] = "是否在按下Alt時不淡出按鈕？"
    L["Sets how long the button takes to fade out."] = "設置按鈕淡出所需時間 "
    L["Sets the delay before the button starts to fade."] = "設置按鈕開始淡出的延遲"
    L["Fade the button out instead of hiding it?"] = "淡出按鈕而不隱藏？"
    L["Sets the scaling value for the button to make it bigger or smaller."] = "設置按鈕的大小縮放值";
    --Zone and descriptions options
    L["Mounts that should be picked more often if you have them."] = "優先使用的坐騎"
    L["Mounts that should be picked more often if you have them in the selected zone and type."] = "在選定的區域和類型中優先使用的坐騎"
    L["Show a list with all of your favorite mounts."] = "顯示所有最愛坐騎的列表"
    L["Show a list with all of your zone favorite mounts."] = "顯示所有區域優先坐騎清單"
    L["Set how often the mount gets picked.  2 is twice as often and 0 is never."] = "設置坐騎使用頻率。2是2倍於“經常”而0是從不"
    L["Lets you pick which type of mount to set a favorite for."] = "設置最常用坐騎的類型"
    L["Mounts marked Exclusive will be the only ones picked from."] = "將僅適用被標記為最高優先的坐騎"
    L["Check this to override the favorites settings for this mount."] = "無視該坐騎的優先設置"
    L["Moves the selected modifier up in the list."] = "在列表內上移"
    L["Moves the selected modifier down in the list."] = "在列表內下移"
    --Groups
    L["Addon options."] = "插件設置"
    L["Allows you to set the order that modifier items are picked."] = "設置改變物品使用的順序"

    L["Cannot find a mount named %q!"] = "沒有找到名為%q的坐騎！"
    L["Cannot find a mount with itemID or spellID %i!"] = "沒有找到物品ID或法術ID為%i的坐騎！"

    --Tooltip text
    L["Dismount (if flying hold down %s or %s and click to dismount)"] = "解除坐騎（飛行狀態下按住%s或%s並點擊解除坐騎）"
    L["Dismount (if flying hold down Shift, Control, or Alt and click to dismount)"] = "解除坐騎（飛行狀態下按住Shift、Ctrl或Alt並點擊解除坐騎）"
    L["Dismount"] = "解除坐騎"
    L["Exit Vehicle"] = "離開載具"
    L["Cannot mount, you are in combat!"] = "你處在戰鬥狀態，無法使用坐騎"
    L["You have no mounts."] = "你沒有坐騎"

    L["List of your mounts:"] = "你的所有坐騎："
    L["List of your favorite mounts:"] = "你的優先使用坐騎："
    L["List of your zone favorite mounts:"] = "你的區域優先坐騎："
    L["%s mounts:"] = "%s坐騎："
    L["%1$i%% speed %2$s"] = "%1$i%%速度%2$s"
    L["ground"] = "地面"
    L["flying"] = "飛行"
    L["passenger"] = "多人"
    L["ground passenger"] = "地面多人"
    L["flying passenger"] = "飛行多人"

    L["Fresh Holly"] = "新鮮的冬青"
    L["Fresh Brewfest Hops"] = "新鮮的啤酒節蛇麻草"
    L["Preserved Holly"] = "保存的冬青"
    L["Preserved Brewfest Hops"] = "保存的啤酒節蛇麻草"
    L["Fresh Dwarven Hops"] = true
    L["Fresh Goblin Hops"] = true

    L["This is an extremely fast [%w%s]-[%.!]"] = "這是一種速度極快的[%w%s]-[%.!]"
    L["This is a very fast [%w%s]-[%.!]"] = "這是一種速度非常快的[%w%s]-[%.!]"
    L["This is a fast [%w%s]-[%.!]"] = "這是一種速度非常快的[%w%s]-[%.!]"
    L["[Cc]an only be [%w]+ed in [%w%s]-%."] = "只能在[%w%s]-%[%w]+這種坐騎"
    L["This [%w%s]- changes depending on your Riding skill%."] = "這種[%w%s]-會根據你的騎術等級改變"
    L["This [%w%s]- changes depending on your Riding skill and location%."] = "這種[%w%s]-會根據你的騎術等級和所在地區改變"
    L["can carry (%d+) passengers"] = true
    L["complete with two buddies"] = true
    L["Allows [%w%s]- passengers to board."] = true
end--if
